## nvidia-graphics-modules-i386 1.0.8178+0bpo1

=== debian/changelog ===
nvidia-graphics-modules-i386 (1.0.8178+0bpo1) sarge-backports; urgency=low

  * Rebuilt for sarge.
  * Build-Depend on debhelper (>= 5).

 -- Norbert Tretkowski <nobse@debian.org>  Thu,  5 Jan 2006 09:46:35 +0100

nvidia-graphics-modules-i386 (1.0.8178+1) unstable; urgency=low

  * New source name that is more representive. (closes: 231158)
  * Now build 2.6 modules instead. Horray!
  * use nvidia-kernel-source 1.0.8178-1
  * build 2.6.14-2 (2.6.14-6)
  * change to linux-headers.

 -- Randall Donald <rdonald@debian.org>  Wed, 28 Dec 2005 14:57:52 -0800

nvidia-modules-i386 (1.0.7174+1) unstable; urgency=low

  * use nvidia-kernel-source 1.0.7174-2
  * build 2.4.27-2 (2.4.27-9)

 -- Randall Donald <rdonald@debian.org>  Wed,  6 Apr 2005 13:48:31 -0700

nvidia-modules-i386 (1.0.7167+1) unstable; urgency=low

  * use nvidia-kernel-source 1.0.7167-1
  * build  2.4.27-2 (2.4.27-8)

 -- Randall Donald <rdonald@debian.org>  Fri, 11 Mar 2005 15:00:04 -0800

nvidia-modules-i386 (1.0.6629+4) unstable; urgency=high

  * really build 2.4.27-2 modules this time. 

 -- Randall Donald <rdonald@debian.org>  Sun, 20 Feb 2005 16:32:03 -0800

nvidia-modules-i386 (1.0.6629+3) unstable; urgency=high

  * build against 2.4.27-2 (2.4.27-8) for Omnic :)
  * urgency high to get into sarge asap
  * use nvidia-kernel-source 1.0.6629+1-2

 -- Randall Donald <rdonald@debian.org>  Sat, 19 Feb 2005 14:07:32 -0800

nvidia-modules-i386 (1.0.6629+2) unstable; urgency=low

  * build against 2.4.27-1 (2.4.27-6)
  * nvidia-kernel-source 1.0.6629+1-1

 -- Randall Donald <rdonald@debian.org>  Sat,  4 Dec 2004 10:00:32 -0800

nvidia-modules-i386 (1.0.6629+1) unstable; urgency=low

  * new upstream 1.0.6629
  * using nvidia-kernel-source-1.0.6629+1-1
  * build against 2.4.27-1 (2.4.27-2)

 -- Randall Donald <rdonald@debian.org>  Sat, 13 Nov 2004 14:11:02 -0800

nvidia-modules-i386 (1.0.6111+3) unstable; urgency=low

  * build against 2.4.27-1 (2.4.27-2)
    (closes: #271404)

 -- Randall Donald <rdonald@debian.org>  Sun, 12 Sep 2004 19:06:50 -0700

nvidia-modules-i386 (1.0.6111+2) unstable; urgency=low

  * build against 2.4.27-1 (2.4.27-1)
  * using nvidia-kernel-source 1.0.6111-1

 -- Randall Donald <rdonald@debian.org>  Tue, 17 Aug 2004 22:27:35 -0700

nvidia-modules-i386 (1.0.6111+1) unstable; urgency=low

  * build against 2.4.26-1 (2.4.26-2)
  * using nvidia-kernel-source 1.0.6111-1

 -- Randall Donald <rdonald@debian.org>  Thu,  5 Aug 2004 18:30:11 -0700

nvidia-modules-i386 (1.0.6106+1) unstable; urgency=low

  * Built against 2.4.26-1 (2.4.26-2)
  * using nvidia-kernel-source 1.0.6106-3

 -- Randall Donald <rdonald@debian.org>  Sat,  3 Jul 2004 19:21:55 -0700

nvidia-modules-i386 (1.0.5336+4) unstable; urgency=low

  * Build against 2.4.26-1 (2.4.26-2)
  * using nvidia-kernel-source 1.0.5336-11

 -- Randall Donald <rdonald@debian.org>  Tue,  1 Jun 2004 13:35:53 -0700

nvidia-modules-i386 (1.0.5336+3) unstable; urgency=low

  * Build against 2.4.26-1
  * using nvidia-kernel-source 1.0.5336-7

 -- Randall Donald <rdonald@debian.org>  Fri, 30 Apr 2004 14:46:10 -0700

nvidia-modules-i386 (1.0.5336+2) unstable; urgency=low

  * build against 2.4.25-1 

 -- Randall Donald <rdonald@debian.org>  Sat, 28 Feb 2004 16:13:13 -0800

nvidia-modules-i386 (1.0.5336+1) unstable; urgency=low

  * new upstream. (1.0.5336)
  * build against 2.4.24-1

 -- Randall Donald <rdonald@debian.org>  Tue, 27 Jan 2004 00:49:03 -0800

nvidia-modules-i386 (1.0.5328+1) unstable; urgency=low

  * new upstream. (1.0.5328)
  * upload to debian.
  * build against 2.4.24-1
  
 -- Randall Donald <rdonald@debian.org>  Mon, 29 Dec 2003 14:30:42 -0800

nvidia-modules-i386 (1.0.4496+1) unstable; urgency=low

  * new upstream.

 -- Randall Donald <rdonald@debian.org>  Thu, 31 Jul 2003 13:47:48 -0700

nvidia-modules-i386 (1.0.4363+1) unstable; urgency=low

  * Initial Release.

 -- Randall Donald <rdonald@debian.org>  Sat, 10 May 2003 13:47:31 -0700

Local variables:
mode: debian-changelog
End:
