=== debian/control ===
Source: nvidia-graphics-modules-i386
Section: non-free/x11
Priority: optional
Maintainer: Randall Donald <rdonald@debian.org> 
Build-Depends: linux-headers-2.6.14-2-k7-smp, linux-headers-2.6.14-2-k7, linux-headers-2.6.14-2-686-smp, linux-headers-2.6.14-2-686, linux-headers-2.6.14-2-386, debhelper (>= 5), kernel-package, nvidia-kernel-source (>= 1.0.8178)
Standards-Version: 3.6.2

Package: nvidia-kernel-2.6.14-2-386
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6.14-2-686
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6.14-2-686-smp
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6.14-2-k7
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6.14-2-k7-smp
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6-386
Architecture: all
Depends: nvidia-kernel-2.6.14-2-386, linux-image-2.6-386
Description: NVIDIA binary kernel module for 2.6 series compiled for 386  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 386 headers.
 
Package: nvidia-kernel-2.6-686
Architecture: all
Depends: nvidia-kernel-2.6.14-2-686, linux-image-2.6-686
Description: NVIDIA binary kernel module for 2.6 series compiled for 686  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 686 headers.
 
Package: nvidia-kernel-2.6-686-smp
Architecture: all
Depends: nvidia-kernel-2.6.14-2-686-smp, linux-image-2.6-686-smp
Description: NVIDIA binary kernel module for 2.6 series compiled for 686-smp  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 606-smp headers.
 
Package: nvidia-kernel-2.6-k7
Architecture: all
Depends: nvidia-kernel-2.6.14-2-k7, linux-image-2.6-k7
Description: NVIDIA binary kernel module for 2.6 series compiled for k7  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against k7 headers.
 
Package: nvidia-kernel-2.6-k7-smp
Architecture: all
Depends: nvidia-kernel-2.6.14-2-k7-smp, linux-image-2.6-k7-smp
Description: NVIDIA binary kernel module for 2.6 series compiled for k7-smp  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against k7-smp headers.
