## nvidia-graphics-modules-i386 1.0.8776+6

=== debian/changelog ===
nvidia-graphics-modules-i386 (1.0.8776+6) unstable; urgency=low

  * build 2.6.18-4 

 -- Randall Donald <rdonald@debian.org>  Sat, 24 Feb 2007 15:51:54 -0800

nvidia-graphics-modules-i386 (1.0.8776+5) unstable; urgency=low

  * change arch on metapackages to i386 

 -- Randall Donald <rdonald@debian.org>  Wed, 13 Dec 2006 15:36:15 -0800

nvidia-graphics-modules-i386 (1.0.8776+4) unstable; urgency=medium

  * build 2.6.18-3 modules for etch

 -- Randall Donald <rdonald@debian.org>  Fri,  1 Dec 2006 15:29:32 -0800

nvidia-graphics-modules-i386 (1.0.8776+3) unstable; urgency=low

  * build 2.6.18-2 modules
  * use nvidia-kernel-source 1.0.8776-2

 -- Randall Donald <rdonald@debian.org>  Mon, 20 Nov 2006 15:28:31 -0800

nvidia-graphics-modules-i386 (1.0.8776+2) unstable; urgency=low

  * provide 8776 (closes: #395547) 

 -- Randall Donald <rdonald@debian.org>  Fri, 27 Oct 2006 15:08:38 -0700

nvidia-graphics-modules-i386 (1.0.8776+1) unstable; urgency=low

  * nvidia-kernel-source 1.0.8776-1
  * kernel 2.6.18-1 (2.6.18-3)

 -- Randall Donald <rdonald@debian.org>  Tue, 24 Oct 2006 22:08:36 -0700

nvidia-graphics-modules-i386 (1.0.8774+1) unstable; urgency=low

  * nvidia-kernel-source 1.0.8774-3
  * kernel 2.6.18-1

 -- Randall Donald <rdonald@debian.org>  Thu, 27 Jul 2006 14:53:41 -0700

nvidia-graphics-modules-i386 (1.0.8762+2) unstable; urgency=low

  * use nvidia-kernel-source 1.0.8762-2
  * build against 2.6.17-1 (2.6.17-4)
  * remove smp packages as the kernels aren't provided anymore
  * add linux-image as depends on modules

 -- Randall Donald <rdonald@debian.org>  Thu, 27 Jul 2006 12:38:50 -0700

nvidia-graphics-modules-i386 (1.0.8762+1) unstable; urgency=low

  * build against 2.6.16-2 (2.6.16-14)
  * use nvidia-kernel-source 1.0.8762-2

 -- Randall Donald <rdonald@debian.org>  Sat,  3 Jun 2006 18:50:35 -0700

nvidia-graphics-modules-i386 (1.0.8756+1) unstable; urgency=low

  * build against 2.6.16-1 (2.6.16-6)
  * use nvidia-kernel-source 1.0.8756-4

 -- Randall Donald <rdonald@debian.org>  Sat, 15 Apr 2006 10:54:28 -0700

nvidia-graphics-modules-i386 (1.0.8178+2) unstable; urgency=low

  * build against 2.6.15-1  (2.6.15-6)
  * change -386 to -486

 -- Randall Donald <rdonald@debian.org>  Mon, 23 Jan 2006 13:31:08 -0800
