=== debian/control ===
Source: nvidia-graphics-modules-i386
Section: non-free/x11
Priority: optional
Maintainer: Randall Donald <rdonald@debian.org> 
Build-Depends: linux-headers-2.6.18-4-k7, linux-headers-2.6.18-4-686, linux-headers-2.6.18-4-486, debhelper (>= 4.0.0), nvidia-kernel-source (>= 1.0.8776), nvidia-kernel-source (<< 1.0.8777)
Standards-Version: 3.6.2

Package: nvidia-kernel-2.6.18-4-486
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6.18-4-686
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6.18-4-k7
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6-486
Architecture: i386
Depends: nvidia-kernel-2.6.18-4-486, linux-image-2.6-486
Description: NVIDIA binary kernel module for 2.6 series compiled for 486
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 486 headers.
 
Package: nvidia-kernel-2.6-686
Architecture: i386
Depends: nvidia-kernel-2.6.18-4-686, linux-image-2.6-686
Description: NVIDIA binary kernel module for 2.6 series compiled for 686  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 686 headers.
 
Package: nvidia-kernel-2.6-k7
Architecture: i386
Depends: nvidia-kernel-2.6.18-4-k7, linux-image-2.6-k7
Description: NVIDIA binary kernel module for 2.6 series compiled for k7  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against k7 headers.
