=== debian/rules ===
--- 
+++ 
@@ -18,17 +18,23 @@
 	head -1 debian/changelog | \
 	sed 's/^.*(\(.*\)).*$$/\1/' \
 )
-version := 2.6.14-2
+
+version := 2.6.18-4
+flavours := 486 686 k7
+
+
 #krevision := $(shell \
 #	zcat /usr/share/doc/kernel-build-$(version)/changelog.Debian.gz | \
 #	head -1 | sed 's/^.*(\(.*\)).*$$/\1/' \
 #	)
-flavours := 386 686 686-smp k7 k7-smp
+
 
 unpack: unpack-stamp
 unpack-stamp:
 	tar zxf /usr/src/nvidia-kernel-source.tar.gz
+	tar zxf /usr/src/nvidia-kernel-legacy-source.tar.gz
 	cp debian/changelog modules/nvidia-kernel/debian
+#	cp debian/changelog modules/nvidia-kernel-legacy/debian
 	touch unpack-stamp
 
 build: unpack-stamp
@@ -42,16 +48,33 @@
 
 # Build architecture-independent files here.
 binary-indep:
+	     dh_installdirs
+	     dh_installchangelogs
+	     dh_installdocs
+	     dh_install
+	     dh_fixperms
+	     dh_gencontrol
+	     dh_builddeb
+
+
 
 # Build architecture-dependent files here.
 binary-arch: build
 	cd modules/nvidia-kernel; \
-	   	sed -e 's/^Source.*$$/Source: nvidia-graphics-modules-i386/' debian/control.template > debian/control.template.new; \
+		cp ../../control.template debian ; \
+		sed -e 's/^Source.*$$/Source: nvidia-graphics-modules-i386/' debian/control.template > debian/control.template.new; \
 		mv debian/control.template.new debian/control.template ; \
 	   	for i in $(flavours); do \
 		DO_NOT_PATCH_NV=$(DO_NOT_PATCH_NV) KERNEL_DEPENDS=y MODVERS=$(revision) KSRC=/usr/src/linux-headers-$(version)-$$i KVERS=$(version)-$$i debian/rules binary_modules ; \
 		KSRC=/usr/src/linux-headers-$(version)-$$i KVERS=$(version)-$$i debian/rules clean; \
 	done
+#	cd modules/nvidia-kernel-legacy; \
+#	   	sed -e 's/^Source.*$$/Source: nvidia-graphics-modules-i386/' debian/control.template > debian/control.template.new; \
+#		mv debian/control.template.new debian/control.template ; \
+#	   	for i in $(flavours); do \
+#		DO_NOT_PATCH_NV=$(DO_NOT_PATCH_NV) KERNEL_DEPENDS=y MODVERS=$(revision) KSRC=/usr/src/linux-headers-$(version)-$$i KVERS=$(version)-$$i debian/rules binary_modules ; \
+#		KSRC=/usr/src/linux-headers-$(version)-$$i KVERS=$(version)-$$i debian/rules clean; \
+#	done
 	mv modules/*.deb .
 	for p in *.deb; do \
 		dpkg-distaddfile $$p "non-free/x11" optional; \
