## nvidia-graphics-modules-i386 1.0.8776+6etch2

=== debian/changelog ===
nvidia-graphics-modules-i386 (1.0.8776+6etch2) stable-security; urgency=high

  * NMU by the Security Team
  * build 2.6.18-6

 -- dann frazier <dannf@debian.org>  Thu, 24 Jan 2008 09:26:20 -0700

nvidia-graphics-modules-i386 (1.0.8776+6etch1) stable; urgency=low

  * build 2.6.18-5
  * Fix FTBFS bug that resulted from an unnecessary unpacking of
    the legacy modules tarball.

 -- dann frazier <dannf@debian.org>  Sat, 23 Jun 2007 06:40:22 -0600
