=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	sed 's/^.*(\(.*\)).*$$/\1/' \
 )
 
-version := 2.6.18-4
+version := 2.6.18-6
 flavours := 486 686 k7
 
 
@@ -32,7 +32,7 @@
 unpack: unpack-stamp
 unpack-stamp:
 	tar zxf /usr/src/nvidia-kernel-source.tar.gz
-	tar zxf /usr/src/nvidia-kernel-legacy-source.tar.gz
+#	tar zxf /usr/src/nvidia-kernel-legacy-source.tar.gz
 	cp debian/changelog modules/nvidia-kernel/debian
 #	cp debian/changelog modules/nvidia-kernel-legacy/debian
 	touch unpack-stamp
