## nvidia-graphics-modules-i386 173.14.09+3+lenny1

=== debian/changelog ===
nvidia-graphics-modules-i386 (173.14.09+3+lenny1) stable; urgency=high

  * Non-maintainer upload.
  * Rebuild for 2.6.26-2 ABI

 -- dann frazier <dannf@debian.org>  Fri, 27 Mar 2009 17:14:14 -0600

nvidia-graphics-modules-i386 (173.14.09+3) unstable; urgency=medium

  * Fix Provides

 -- Randall Donald <rdonald@debian.org>  Sun, 24 Aug 2008 16:25:27 -0700

nvidia-graphics-modules-i386 (173.14.09+2) unstable; urgency=medium

  * change maintainer and uploaders

 -- Randall Donald <rdonald@debian.org>  Fri, 22 Aug 2008 15:04:17 -0700

nvidia-graphics-modules-i386 (173.14.09+1) unstable; urgency=medium

  * Build for Lenny
  * remove 486 flavour, add bigmem, openvz and amd64

 -- Randall Donald <rdonald@debian.org>  Tue, 19 Aug 2008 10:46:49 -0700
