=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,10 @@
 	sed 's/^.*(\(.*\)).*$$/\1/' \
 )
 
-version := 2.6.18-6
-flavours := 486 686 k7
+version := 2.6.26-2
+# amd64 must be last
+flavours := 686 686-bigmem openvz-686 amd64
+
 
 
 #krevision := $(shell \
@@ -31,10 +33,8 @@
 
 unpack: unpack-stamp
 unpack-stamp:
-	tar zxf /usr/src/nvidia-kernel-source.tar.gz
-#	tar zxf /usr/src/nvidia-kernel-legacy-source.tar.gz
+	tar jxf /usr/src/nvidia-kernel.tar.bz2
 	cp debian/changelog modules/nvidia-kernel/debian
-#	cp debian/changelog modules/nvidia-kernel-legacy/debian
 	touch unpack-stamp
 
 build: unpack-stamp
@@ -65,16 +65,12 @@
 		sed -e 's/^Source.*$$/Source: nvidia-graphics-modules-i386/' debian/control.template > debian/control.template.new; \
 		mv debian/control.template.new debian/control.template ; \
 	   	for i in $(flavours); do \
+		if [ "$$i" = "amd64" ]; then \
+		      	cp nv-kernel.o.x86_64 nv-kernel.o ; \
+		fi ;\
 		DO_NOT_PATCH_NV=$(DO_NOT_PATCH_NV) KERNEL_DEPENDS=y MODVERS=$(revision) KSRC=/usr/src/linux-headers-$(version)-$$i KVERS=$(version)-$$i debian/rules binary_modules ; \
 		KSRC=/usr/src/linux-headers-$(version)-$$i KVERS=$(version)-$$i debian/rules clean; \
 	done
-#	cd modules/nvidia-kernel-legacy; \
-#	   	sed -e 's/^Source.*$$/Source: nvidia-graphics-modules-i386/' debian/control.template > debian/control.template.new; \
-#		mv debian/control.template.new debian/control.template ; \
-#	   	for i in $(flavours); do \
-#		DO_NOT_PATCH_NV=$(DO_NOT_PATCH_NV) KERNEL_DEPENDS=y MODVERS=$(revision) KSRC=/usr/src/linux-headers-$(version)-$$i KVERS=$(version)-$$i debian/rules binary_modules ; \
-#		KSRC=/usr/src/linux-headers-$(version)-$$i KVERS=$(version)-$$i debian/rules clean; \
-#	done
 	mv modules/*.deb .
 	for p in *.deb; do \
 		dpkg-distaddfile $$p "non-free/x11" optional; \
